/*css*/
/*.full-nav .navbar-nav {
    padding: 0 92px !important;
}*/
/* ambassdor page start(sj:31-9-18)*/
.padding-top-xl {
    padding-top: 95px;
}
.box_design{
    padding: 18px 10px 18px 15px;
    background: #dddddd;
    border-radius: 5px;
}
.amb-font{
    color: #fff;
    /*font-size: 46px;
    font-weight: 500;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.8);
    line-height: 1.1em;
    font-family: sans-serif;
    font-style: italic;*/
}
.check_text{
        text-align: left;
        margin-left: 15px;
        font-size: 16px;
        display: inline-block;
        color: rgba(0,0,0,0.7);
        cursor: pointer;
}
.bg-amb-blue{
        background: #2675a2;
        position: relative;
        padding: 47px 0 47px;
        color: #fff;
}
.how-work-font{
    font-size: 36px;
    color: #fff;
    font-weight: 700;
    font-family: sans-serif;
}
.padding-top-lg {
    padding-top: 25px;
}
.footer-amb-font{
    font-size: 30px;
    font-weight: 600;
    padding-top: 25px;
}
.login-form .selectWrap{
    margin-bottom: 20px;
}
.bootstrap-select{
    border-radius: 30px;
}
.bootstrap-select, .bootstrap-select>.dropdown-toggle.bs-placeholder, .bootstrap-select>.dropdown-toggle.bs-placeholder:active, .bootstrap-select>.dropdown-toggle.bs-placeholder:focus, .bootstrap-select>.dropdown-toggle.bs-placeholder:hover{
	background-color: #fff !important;	
}
.login-form .padding-left{
    padding-left: 20px;
    color: #000;
}
.login-form .top-xl{
        min-height: 100px;
        resize: vertical;
        padding-top: 12px;
}

/**************(end)*****************/
.size_radio_outer label input[type="checkbox"]{
    display: none;
}
.size_radio_outer label input[type="checkbox"] + span{
    position: absolute;
    top: 3px;
    left: 0;
    width: 18px;
    height: 18px;
    border:1px solid #dddddd;
    border-radius: 3px;
}
.size_radio_outer label input[type="checkbox"]:checked + span{
    background-color: #a6c2ca;
    box-shadow: 0 0 0 3px #fff inset;
}


.inline input[type='checkbox'] + span {
	margin-right: 7px;
	position: relative;
    display: block;
    color:#6495b1;
    padding: 10px 20px;
    width: 100%;
    text-align: center;
    border: 1px solid #e5ebef;
}
.inline input[type='checkbox']:checked + span{
    background-color: #6495b1;
    color: #fff;
}

.instant_check label input[type="checkbox"]{
    display: none;
}
.instant_check label input[type="checkbox"] + span{
    position: absolute;
    top: 1px;
    left: 0;
    width: 20px;
    height: 20px;
    border:1px solid #dddddd;
    background-color: #f6f8f9;
    border-radius: 3px;
}
.instant_check label input[type="checkbox"]:checked + span{
    background-image: url("../images/tick.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 7px;
}

.radio-sec.form-radio .inline input[type="checkbox"] + span{
    padding: 8px 14px;
}


.dv-search-results .dv-loader-screen {
    padding-left: .9375rem;
    padding-right: .9375rem;
    width: 58.33333%;
    float: left;
}

.dv-loader-screen {
    height: 100%;
    margin: auto;
    position: absolute;
    -webkit-transition: opacity ease-in-out .1s;
    transition: opacity ease-in-out .1s;
    width: 100%;
    z-index: auto;
}

.dv-loader-screen__body, .dv-loader-screen__body:after, .dv-loader-screen__body:before {
    -webkit-animation: load7 1.8s infinite ease-in-out;
    animation: load7 1.8s infinite ease-in-out;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    border-radius: 50%;
    height: 1.5rem;
    width: 1.5rem;
}

.dv-loader-screen__body:after, .dv-loader-screen__body:before {
    content: '';
    position: absolute;
    top: 0;
}
.dv-loader-screen__body:before {
    -webkit-animation-delay: -.32s;
    animation-delay: -.32s;
    left: -3.5em;
}
.dv-loader-screen__body, .dv-loader-screen__body:after, .dv-loader-screen__body:before {
    -webkit-animation: load7 1.8s infinite ease-in-out;
    animation: load7 1.8s infinite ease-in-out;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    border-radius: 50%;
    height: 1.5rem;
    width: 1.5rem;
}

.dv-loader-screen__body, .dv-loader-screen__body:after, .dv-loader-screen__body:before {
    -webkit-animation: load7 1.8s infinite ease-in-out;
    animation: load7 1.8s infinite ease-in-out;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    border-radius: 50%;
    height: 1.5rem;
    width: 1.5rem;
}


label.error {
    color: #d3414d;
}

.proImg_new{
	border: 3px solid #fff;
     overflow: hidden; 
	text-align: center;
	vertical-align: middle; 
}
.new_det img{
	border-radius: 100px;
}
.p-t-20{
	padding-bottom: 20px;
}
.p-b-20{
	padding-bottom: 20px;
}
.p-r-20{
	padding-bottom: 20px;
}
.p-l-20{
	padding-bottom: 20px;
}
.close_btn_pop:hover{
	background: #000;
}
.close_btn_pop span{
	color: #fff;
}
.close_btn_pop span:hover{
	color: #fff;
}
.daterangepicker.dropdown-menu {
    z-index: 9999 !important;
}
.Clocation_nav:after, Clocation_nav:before{
    content: " ";
    display: table;
    clear: both;
}
/*CSS Media Queries*/
@media (min-width: 1199px){
    #pinBoxContainer {
     padding-top: 325px;
    }
    .Clocation_nav li{
    float: left;
    width: 80%;
}
.Clocation_nav li:first-child{
    width: 20%;
}

.choose-about > span:last-child {
    padding: 0 50px;
}
}
@media (max-width: 1199px) {	
	.radio-sec.form-radio .inline input[type="checkbox"] + span {
        padding: 7px;
    }
}
@media (max-width: 991px) {
	
}

@media (max-width: 767px) {
	
}
@media (max-width: 600px) {
	body {font-size: 13px;}
	
	.radio-sec.form-radio .inline input[type="radio"] + span {
        padding: 7px 3px;
    }
}

@media (max-width: 500px) {
	
	
}
@media (max-width: 400px) {
	
}
.supp .pull-left::after {
height: 63px;
content: '';
position: absolute;
top: 0;
right: 0;
width: 1px;
background: #ffffff;
}

.new-thumb{
    /*display: block;*/
    height: 250px;
    overflow: hidden;
}
.up-btn-sec{
    
    text-align: center;
}
/*.up-btn-sec input[type="file"]{
    left: 39%;
}*/

.img-dlt-btn{
position: absolute;
right: 30px;
top: 10px;
color: #fff;
}

.meetSec {
    text-align: center;
    border: 1px solid #e4e4e4;
    border-top: 1px solid transparent;
    padding: 10px;
}
.meetSec a{
    display: block;
    font-size: 18px;
    color: #2675a2;
}
.meetSec a:hover{
    color: #36a7e7;
}
.meetSec a + a{margin-top:5px;}
.heart{
    position: relative;
}
.heart h3{
    display: inline-block;
}
.heart a{
    position: absolute;
    top: 8px;
    right: 0;
}
.heart a span{
     bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    display: none;
}
.heart a:hover span, .heart a.active span{
    display: block;
}
.lg-av:before{
     /*background: #2ce229;*/
}
.lg-bkd:before {
    /*background: #a70c19;*/
}
.lg-e.lg-aldbkd:before{
	background: #3c763d;
}
.ui-slider .ui-slider-handle{
    height: 18px;
    width: 18px;
}
.ui-slider-horizontal {
    height: 5px;
}
.more-filter .dropdown-menu span{
    border-radius: 50px;
    top: -7px;
}
.ui-slider-handle{
    background: #6495b1!important;
}
.textar{
    margin: 0px -12px 0px 0px !important; 
    width: 436px !important;
    height: 83px !important;
}
.indivisual-date-item{
    min-height: 100% !important;
}
#calendar{
    margin:0 !important;
    box-shadow: none !important;
    border: 1px solid #e5ebef;
    padding: 15px;
}
.fc-state-highlight > div > div.fc-day-number{
    border-radius: 0;
}
.fc-week .fc-day > div .fc-day-number{
}
.fc-button{
    text-align: center;
    padding: 0 !important;
    border-color: #8FA5B2 !important;
    background: #8FA5B2 !important;
    height: 30px !important;
    width: 30px !important;
    border-radius: 50px !important;
}
.fc-text-arrow{
    margin: 0 !important;
    color: #fff !important;
}
.fc-border-separate thead tr.fc-first{
    background: transparent !important;
}
.fc-day-header{
    color: #8FA5B2;
}
.fc-border-separate{
    border: 1px solid #e5ebef;
}
.fc-border-separate tr.fc-last th{
    border-color:#e5ebef !important;
}
/*.fc-state-highlight > div > div.fc-day-number{
    border-radius: 0 !important;
    background-color: #d3414d !important;
}*/
.fc-week .fc-day:hover .fc-day-number {
    border-radius: 0 !important;
    background-color: #d3414d !important;
}
.fc-week .fc-day > div .fc-day-number{
    min-width: 100% !important;
}
.fc-week .fc-day > div .fc-day-number{
    margin: 0 !important;
    padding: 10 0 !important;
}
.fc-grid .fc-day-content{
    padding: 0 !important;
}
.fc-border-separate{
    border: 1px solid transparent !important;
}

.blew{
        background: #337ab7;
}
#checkin {
display: block;
width: 100%;
height: 100%;
z-index: 9;
opacity: 0;
}

/*.pinBox-wrapper {z-index: 999;}*/
.pinBox{
	z-index: inherit;
}


.fb_link_btn{
            padding:7px 13px;
            color:#fff;
            background-color: #4963ad;
            width: 100%;
            display: block;
            font-weight: bold;
            font-size: 16px;
            border-radius: 50px;
        }
        .fb_link_btn:hover{
            color:#fff;
            background-color: #2c4281;
        }
        .fb_link_btn span{
            display: inline-block;
            margin-bottom: -7px;
            margin-right: 21px;
            vertical-align: middle;
        }








/*.side{
	z-index: 9999;
}*/
/*.dropdown-menu.open {
    position: relative;
    z-index: 9999;
}*/
/*.fc-text-arrow{
    position: relative;
    background: url(/images/back.png)no-repeat center center;
    height: 16px;
    width: 16px;
}*/
@media (max-width: 991px) {
    #calendar{
        width: auto !important;
    }
    .fc-border-separate tr.fc-last th{
        font-size: 14px !important;
    }
}
@media (max-width: 600px){
  #calendar{
    padding: 0 !important;
  }
  .fc-header-title h2{
    font-size: 30px !important;
  }
}
@media (max-width: 480px){
    .fc-header-title h2{
    font-size: 24px !important;
  }
  .fc-week .fc-day > div .fc-day-number {
    min-width: 30px !important;
}

}

.full_prfl_pic{
    height: auto;
}

.less_padding{
    padding-left: 14px;
}
/*FOR TEANSACTION PAGEONLY*/
.trans-heading{
    min-height: 50px;
    background-color: #2675a2;;
    /*border-right: 2px solid #f5f4f4;*/
    color: #f5f4f4;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 700;
    text-align: left;
    
}

.inner_row {
    border-bottom: none !important;
}
.row.heifht_row_trans {
    min-height: 60px;
    background-color: #e5ebef;
    /*border-bottom: 0;*/
    color: #110E0E;
}
.d-board-body .row {
    margin: 0 !important;
}
.row.heifht_row_trans.border-cls {
    background: 0 0;
    /*border-bottom: 2px solid #ccc;*/
}
.trans-text-row {
    text-align: left;
}

.trans-text-row>span {
    margin-top: 5px;
    display: block;
    font-size: 14px;
}
/*FOR TRANSACTION PAGE*/

.signup_fld{
    color: #000000;
}
#pinBoxContainer{
    padding-top: 0;
}
.pinBox.active .map_cell{
    margin-top: 0;
}

.blogImg_hgt_extend {
height: 117px;
overflow: hidden;
}

.fixd_txt{
display:inline-block; 
max-width:570px;
}
.no-border::after{
		border-bottom: 0px solid #cddfe9;
	}
.rvw_mrgn{
    margin-top: 22px;
}
.pendng_top_modal{
    text-align: left;
    padding-top: 10px;
}

@media (min-width: 768px) {	
	.pymnt_mod_wdth {
        width: 700px !important;
    }
}

.support_article{
    display: block;
    font-size: 22px;
    color: #6495b1;
    font-weight: 600;
    letter-spacing: 0.5px;
    margin: -6px 0 10px;
    outline: none !important;
    line-height: 26px;
    padding-left: 24px;
}

/*.pet-own-list li a {
    font-size: 22px;
    color: #6495b1;
    padding-left: 24px;
    display: block;
    font-weight: 600;
    letter-spacing: 0.5px;
}*/

.pet-own-list li a {
   display: block;
  font-size: 22px;
  color: #6495b1;
  font-weight: 600;
  letter-spacing: 0.5px;
  margin: -6px 0 10px;
  outline: none !important;
  line-height: 26px;
}



span.error {
    color: #d3414d;
    margin-bottom: 5px;
    font-weight: 700;
}

/*.full-nav .navbar-nav {
    padding: 0 100px;
}*/

.not_surechck {
width: 0px !important;
height: 0px !important;
}

/*FOR HOW IT WORKS RESPOSIVE IMAGES*/
@media (max-width: 1199px) {	
	.es-item {
       width: 100%;
    }
    .mobile-not-show{
        display: none;
    }
}

.rmv_pd{
    padding: 0 !important;
}
/* End */